Chuyển đến nội dung chính
DELETE
/
api
/
v1
/
x402
/
sessions
/
{id}
Delete x402 Session
curl --request DELETE \
  --url https://api.agentwallex.com/api/v1/x402/sessions/{id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "<string>",
  "deleted": true
}

Tham số đường dẫn

id
string
bắt buộc
ID phiên cần xóa (ví dụ: sess_xyz789).
Xóa phiên không hoàn lại số tiền đã chi tiêu. Chỉ ngân sách chưa sử dụng mới được giải phóng trở lại số dư của agent.

Ví dụ

curl -X DELETE https://api.agentwallex.com/api/v1/x402/sessions/sess_xyz789 \
  -H "X-API-Key: awx_your_api_key"

Ủy quyền

X-API-Key
string
header
bắt buộc

API key authentication. Keys are prefixed with awx_.

Tham số đường dẫn

id
string
bắt buộc

The session ID to delete (e.g., sess_xyz789).

Phản hồi

Session deleted successfully.

id
string

The deleted session ID.

deleted
boolean

Confirmation of deletion.